## libgeo-postcode-perl 0.17%2Bdfsg1

=== debian/watch ===
version=3
# URL to the package page followed by a regex to search
opts=dversionmangle=s/\+dfsg\d+$// http://search.cpan.org/dist/Geo-Postcode/   .*/Geo-Postcode-v?(\d[\d_.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
