## libgeo-postcode-perl 0.17+dfsg1

=== debian/changelog ===
libgeo-postcode-perl (0.17+dfsg1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Aug 2025 12:45:42 +0200

libgeo-postcode-perl (0.17+dfsg1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:28:12 +0100

libgeo-postcode-perl (0.17+dfsg1-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)
  * Switch to minimal dh7 rules file
  * Update to debhelper compatibility level 7
  * Update source format version to 3.0 (quilt)
  * Update README.Debian with a better URL for information about free
    postcodes
  * debian/watch: mangle Debian version to strip of dfsg portion

 -- Dominic Hargreaves <dom@earth.li>  Sat, 05 Feb 2011 13:46:07 +0000

libgeo-postcode-perl (0.15.dfsg.1-4) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #468028)
  * Update Standards-Version (no changes)
  * Add debian/watch
  * debian/control: add Homepage field

 -- Dominic Hargreaves <dom@earth.li>  Thu, 28 Feb 2008 19:40:54 +0000

libgeo-postcode-perl (0.15.dfsg.1-3) unstable; urgency=medium

  * Fix FTBFS (build-dep on libdbi-perl, closes: #395859)
  * Also Depends on libdbi-perl; even though not all functionality
    requires it.

 -- Dominic Hargreaves <dom@earth.li>  Sat, 28 Oct 2006 11:30:58 +0100

libgeo-postcode-perl (0.15.dfsg.1-2) unstable; urgency=low

  * Correct copyright file to include reference to upstream location.

 -- Dominic Hargreaves <dom@earth.li>  Thu, 12 Oct 2006 10:25:44 +0100

libgeo-postcode-perl (0.15.dfsg.1-1) unstable; urgency=low

  * Remove dubious postcode data
  * Upload targetted at Debian (closes: #368452)
  * Fix broken Build-Depends-Indep on perl

 -- Dominic Hargreaves <dom@earth.li>  Wed, 11 Oct 2006 10:19:08 +0100

libgeo-postcode-perl (0.15-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Tue, 10 Oct 2006 21:30:28 +0100
